henry-palindrome

0.1.0 • Public • Published

This is a sample NPM module created in Learn Enough JavaScript to Be Dangerous by Michael Hartl.

The module can be used as follows:

$ npm install --global mhartl-palindrome $ vim test.js let Phrase = require("mhartl-palindrome"); let napoleonsLament = new Phrase("Able was I, ere I saw Elba."); console.log(napoleonsLament.palindrome()); $ node test.js true

Package Sidebar

Install

npm i henry-palindrome

Weekly Downloads

0

Version

0.1.0

License

ISC

Unpacked Size

1.48 kB

Total Files

3

Last publish

Collaborators

  • chibuzorogu